@use postcss-nested;

small {
    font-size: 14px;
}

.pull {
    float: left;
}

.push {
    float: right;
}

.container-about {
  width: 100%;
  max-width: 960px;
  margin: 100px auto;
}

img {
    width: 100%;
    display: block;
}

/*Card Styling*/

.card {
    border: 1px solid #dedede;
    background-color: white;

    &_wrap {

        &--inner {
            padding: 12px;
        }
    }

    &_item {
        padding: 12px 18px 12px 18px;
    }

    &_sub {
        padding: 0 18px;
    }
}

/*Card Flex Code*/

.card {
    display: flex;
    flex-direction: column;
    width: 100%;

    &_wrap {

        &-outer {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 100%;
        }

        &-inner {
            display: flex;
            flex-direction: row;
            width: 100%;
					
						@media (min-width: 480px) { 
								width: 50%;
						}
					
						@media (min-width: 1024px) { 
								width: 33.33%;
						}
        }
    }
}

.flexible {
    flex-grow: 1;
}